[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.Visible

Indicates whether the column is visible on its list view control.

## Declaration

Source position: comctrls.pp line 1254

`published property TListColumn.Visible : Boolean read FVisible write SetVisible default True;`

## Description

Visible is a Boolean property which indicates if the column is visible on the list view control where it is defined. The default value for the property is True.

Changing the property value causes the item to updated in its collection, and any observers are notified of the change. The widgetset class instance is also notified of the change when its handle has been allocated.

## See also

TCustomListView.Columns |  | Collection with the column definitions for the list view control (size, alignment, image index, etc.).